{# Bootstrap Progress #}
{%- set striped = striped|default(False) -%}
{%- set animated = animated|default(False) -%}
{%- set start = start|default(0) -%}
{%- set transparent = transparent|default(False) %}
<div class="progress my-1 rounded-0{% if transparent %}{{ ' bg-transparent' }}{% endif %}">
  {%- if value %}
  <div class="progress-bar{% if striped %}{{ ' progress-bar-striped' }}{% endif %}{% if animated %}{{ ' progress-bar-animated' }}{% endif %}" role="progressbar" style="width: {{ pc }}; background-color: {{ hex }}" aria-valuenow="{{ value }}" aria-valuemin="{{ start }}" aria-valuemax="{{ max }}"></div>
  {%- endif %}
</div>
